/*
Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* responsive */
@media (min-width: 768px) {
    .sadece-mobil { display: none; }
}

@media (max-width: 767px) {
    .sadece-masaustu { display: none; }
}


/* better admin bar ikonlar */
.swift-control-widgets i:before, .swift-control-widgets .swift-control-widget-setting::after {
    font-family: "woodmart-font";
}
.swift-control-widgets i.fa-cog:before {
    content: "\f140";
}
.swift-control-widgets .swift-control-widget-setting::after {
    content: "\f114"
}
.swift-control-widgets i.fa-tachometer-alt:before {
    content: "\f144";
}
.swift-control-widgets i.fa-edit:before {
    content: "\f145";
}

/***** header *****/
/* üst sol */
#menu-ust-sol a {
    font-weight: bold;
}
/* üst sağ */
.para-birimi {
    text-align: right;
}
.para-birimi a {
    display: inline-block;
    transition: .3s ease all;
    opacity: 0.9
}
.para-birimi a:hover {
    transform: scale(1.5);
}
.para-birimi a.active {
    transform: scale(1.3);
    opacity: 1;
}
.para-birimi a:not(:first-child, :last-child) {
    margin: 0 5px;
}
.para-birimi a img {
    width: 27px;
    height: 27px;
}
.wd-social-icons, .para-birimi {
    flex-wrap: nowrap !important;
    display: flex;
}
/* google translate */
html, body {
    height: auto !important;
    position: static !important;
    transform: none !important;
}
select.gt_selector {
    height: 30px;
}
/* ana menü */
.wd-dropdown-menu .wd-carousel-inner {
    margin-bottom: 10px;
}

/*********** ANASAYFA ********/
.wd-slider.wd-section-container>.wd-carousel-inner>.wd-carousel:has(.anasayfa-slide) {
    border-radius: 0;
}
.wd-carousel-wrap.anasayfa-slide img {
    border-radius: 0;
    width: auto;
    max-width: 200px;
    max-height: 60px;
}
/* slider altındaki ikonlar */
.vc_custom_1742478763274 svg path {
    fill: #e21f25;
}
/* dikdörtgen > elips kategori görsellerini kare > yuvarlak yap */
.wd-cat-image {
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    width: 100%;
}
.wd-cat-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/** iç sayfalar **/
.page .widget_nav_mega_menu .current-menu-item a:before {
    content: "";
    border-color: transparent var(--wd-primary-color);
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    padding-right: 10px;
    position: relative;
}

/* iletişim */
.cf7-cf-turnstile + br {
    display: none;
}

/* kariyer */
input[name="dogum-tarihi"] {
    background-color: #fff;
}
.is-basvuru-formu {
    margin-top: 30px;
}
.is-basvuru-formu label {
    font-size: 1.5rem;
}
span.cv-wrap {
    display: block;
    background: #fff;
    color: var(--wd-alternative-color);
    padding: 10px;
    border-radius: 50px;
}
.is-basvuru-formu .wpcf7-not-valid-tip {
    color: #fc0;
}
/* banka hesap bilgilerimiz */
.iban-tooltip {
  position: absolute;
  background: #333;
  color: #fff;
  padding: 5px 10px;
  border-radius: 4px;
  font-size: 12px;
  white-space: nowrap;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.3s;
}


/* ürün kategorileri */
.vc_row .wpb_wrapper:has(.kategori-resmi) {
    margin-bottom: 30px;
    border-radius: 10px;
    box-shadow: 0px 10px 20px rgba(170,0,4,0.1);
    overflow: hidden;
    height: 220px;
}
.kategori-resmi {
    width: 100%;
    margin: -90px 0 0;
}


.dd-options {
    border-radius: 30px !important;
    width: 220px !important;
}

.dd-option, .dd-option-selected {
    background: transparent !important;
}




/***********************
*  ürün detay sayfası  *
************************/
/* linked variations */
.wd-swatches {
    display: none !important;
}  
#swatch-select:hover {
    border-color: #999;
}
/* kur fiyatını göste */
.wd-page-wrapper .woocs_price_info {
    position: unset;
    display: initial;
    margin-left: unset;
}
.wd-page-wrapper span.woocs_price_info_icon {
    display: none;
}
.wd-page-wrapper div.woocs_price_info ul {
    position: unset;
    min-width: unset;
    max-width: unset;
    color: var(--wd-primary-color) !important;
    background: unset !important;
    font-size: unset !important;
    visibility: unset;
    border-radius: unset;
    padding: unset !important;
}
.wd-page-wrapper div.woocs_price_info:hover ul {
    opacity: unset;
    margin-left: unset;
}
.wd-page-wrapper div.woocs_price_info ul li:before {
    display: inline-block;
    content: '( ';
}
.wd-page-wrapper div.woocs_price_info ul li:after {
    display: inline-block;
    content: ' )';
}
.product-grid-item:not(.wd-hover-small) div.woocs_price_info ul li {
    text-align: center;
}
/* ciemme stilleri */
.caratteristiche_prodotto {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #000;
}
.caratteristica_prodotto {
    width: 12.5%;
    text-align: center;
    padding: 0 5px;
}
.caratteristica_prodotto img {
    height: 80px;
    margin-bottom: 5px;
}
@media (max-width: 1500px) {
    .caratteristica_prodotto {
        width: 25%;
        font-size: 13px;
        margin-bottom: 20px;
    }
}
@media (max-width: 1200px) {
    .caratteristica_prodotto {
        width: 33.333%;
        font-size: 14px;
        margin-bottom: 20px;
    }
}
@media (max-width: 768px) {
    .caratteristiche_prodotto {
        gap: 30px;
        width: 100%;
    }
    .caratteristica_prodotto {
        max-width: calc(50% - 15px);
        width: calc(50% - 15px);
        text-align: center;
    }
}



/* teşekkürler sayfası */
.woocommerce-order-overview__order.order strong {
    color: var(--wd-primary-color);
    transform: scale(1.5);
}



/* contact form 7 */
fieldset.hidden-fields-container {
    margin-bottom: 0;
    padding: 0;
    border: 0;
}
span[data-name=product-name] input {
    background: #eee;
}



/******************
***** footer ******
******************/

.footer-menu {
    margin: 40px 0 0;
    padding: 0;
    list-style: none;
}
.footer-menu a {
    display: block;
    padding: 2px;
}